
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:opsz@9..40&display=swap');

body {background-color: #f0f0f0; padding:0; margin:0; background-image:url(/img/strisciaLBS.png); background-attachment: fixed;}

body, table, input, textarea {
    font-family: "DM Sans", Helvetica, Arial, sans-serif;
	font-size:16px;
}

a {color:#dd0a3c; text-decoration:underline; }

h1 {
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
	background-color: #ffffff;
	color: #223a86;
	padding: 0.5em 1em;
	-webkit-box-shadow: 0 5px 10px 10px rgba(0,0,0,0.3); box-shadow: 0 5px 10px 10px rgba(0,0,0,0.3);
}

h2, h3, h4, h5 {
	font-family: 'Dosis', sans-serif;
	text-transform: uppercase;
	background-color: #dd0a3c;
	color: #ffffff;
	padding: 0.5em 1em;
}


form table {width:100%; font:100%; background:#ffffff; color:black; border-collapse: collapse;}
form textarea {width:100%; height:5em; overflow: auto;}
form input[type='text'],
form input[type='email'] {width:100%;}
button, input[type='button'], input[type='submit'], input[type='reset'] {
	color: 223a86;
	border: 2px solid #ffc700;
	padding:0.5em;
	background-color: #ffc700;
	text-transform: uppercase;
	font-weight:bold;
}
button:hover, input[type='button']:hover, input[type='submit']:hover, input[type='reset']:hover {background-color: white;}

form tr td {margin:2px; border-bottom:1px dashed #ccc;}
form tr td:nth-child(1) {width:60%;}
form tr:last-child td {margin-bottom:15px;}

#testaInside {padding: 0 10% 0 10%; background-color:white; -webkit-box-shadow: 0 5px 10px 10px rgba(0,0,0,0.3); box-shadow: 0 5px 10px 10px rgba(0,0,0,0.3);}
#menuSopra {}
#corpo {margin: 10px 10% 20px 10%;}
#testa {}
#corpo {
	background-color: #ffffff;
	padding:10px 30px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border:1px solid #ccc;
	-webkit-box-shadow: 0 5px 10px 10px rgba(0,0,0,0.3); box-shadow: 0 5px 10px 10px rgba(0,0,0,0.3);	
}
#logo {height:75px; width:auto;}
#immagineTesta {width:100%; height:300px;}

.divAltro input[type=text] {width:20em; max-width:90%; background-color:#ebf4f1;}

.inrosso {
	font-weight:bold;
	/*color:#223a86;*/
	color:#e6213d;
	font-size:120%;
}

.informativa {
	display:block;
	width:100%;
	height:10em;
	overflow-y:scroll;
	resize:vertical;
	background-color:#e4e4e4;
	font-size:90%;
	margin-bottom:0.5em;
}

#dataevento {
	display:inline-block;
	background:#223a86;
	color:white;
	-webkit-box-shadow: 3px 5px 5px 5px rgba(0,0,0,0.3); box-shadow: 3px 5px 5px 5px rgba(0,0,0,0.3);
	padding:0.3em;
	margin-bottom:1em;
	font-weight:bold;
}

#datascadenza {
	margin-bottom:0.5em;
	color: #777;
	font-style:italic;
}


#spostasopra {
	padding:0; margin:0; width:100%; height:0;
	position:relative;
}
#elespostati {
	position:relative; top:-13em;
	width:100%;
}

ul.fintosponsor {
	list-style-type:none;
	margin:0;
	padding:0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

ul.fintosponsor li {
	display:inline-block;;
	margin:0.5em;
	padding:0;
	border:1px solid #ccc;
	height:100px;
	width:100px;
	vertical-align:middle;
	text-align:center;
	padding-top:auto;
	position:relative;
}

ul.fintosponsor li img {
	max-height:100%;
	max-width:100%;
	height:auto;
	width:auto;
	margin:0;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.email_cont {display:none;} /* campo honeypot per i form */

/*____________ form rimpicciolito ____ */
@media only screen and (max-width: 1000px) {
    form tr td {display:inline-block;}
	form tr td:nth-child(1), form tr td:nth-child(2) {width:98%;}
}

/*_____________________________________ footer _____________________________________*/
#footer, #cookieChoiceInfo {
	background:#223a86!important;
	color:#fff;
}
#footerSopra {display:table-cell;width:75%;}
#footer a {color:#fff;}
#cookieChoiceInfo a {color:#fff; background-color:#4b4b4b; border:1px solid #fff; padding:4px;}
#footer a:hover {color:#ffffff;}
#footerSopra {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
	width:100%;
	margin:0;
	text-transform: uppercase;
	padding:1em 0 1em 0;
}

#footerSopra ul{
	min-width:200px;
	flex-grow:1;
	list-style-type:none;
	padding:1em;
	margin:0;
	border:0px solid #fff;
	border-right-width:1px;
}
#footerSopra ul:last-child {
	border-width:0;
}
#footerSopra ul li {}
#footerSopra ul.img1 li {margin-bottom:10px;}
#footerSopra ul.img1 li img {margin-right:1.5em;}
#footerSopra ul.img1 li.img2 {
	background-color:white;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 0 15px 0 15px;
	color:black;
	display: flex;
	flex-direction: row;
	align-items: center;
	text-transform: lowercase;
}
#footerSopra ul.img3 {margin:0;padding:0;}
#footerSopra ul.img3 li {margin:0;padding:0;}
#footerSopra ul.img3 li  img {margin:auto;width:200px; height:auto;}
#footerSotto {
	width:100%;
	padding-bottom:30px;
}

/*_____________________________________ per visualizzazione con cellulari _____________________________________ */
@media screen and (max-width: 1400px) {
	#menuSopra ul{}
	#menuSopra ul li {
		margin:0 0.5 0 0;
		flex-shrink:1;
		white-space: wrap;
	}
	#menuSopra ul li  a {white-space: wrap;}
	#testaInside, #corpo {margin:  0 10% 0 10%;}
	#immagineTesta img {width:100%; height:auto;}
}
@media screen and (max-width: 480px) {
	body, table, input, textarea {font-size: 18px}
	h1 {font-size:110%;}
	#spostasopra {position:static; height:auto;}
	#elespostati {top:0; position:static;}
	#immagineTesta {height:50px;background-image:url(/img/strisciaLBScell.jpg);}
	#testaInside, #corpo {margin: 0 0 0 0;}
	#menuSopra ul{flex-direction:column;}
	#menuSopra ul li ul {position:static;}
	#footerSopra ul {
		border-width:0;
		border-bottom-width:1px;
	}
	#footerSopra ul:last-child {border:0;}
}

/*_____________________________________ per schermi larghi  _____________________________________ */
@media screen and (min-width: 1400px) {
	form tr td:nth-child(1) {min-width:35%;}
	form tr td:nth-child(2) {width:60%;}
	
}